
/* #MEDIA QUERIES  ============================================================================= */


/* Smaller than standard 960 (devices and browsers) */
@media only screen and (max-width: 959px) {
	li.drop959 {
		display: none;
	}
	.result_item {
	  width: 47%;
	  margin-right: 6%;
	}
	.result_item:nth-of-type(3n) {
	  margin-right: 6%;
	}
	.result_item:nth-of-type(2n) {
	  margin-right: 0;
	}
}



/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {
	.case_study .left_side {
	  width: 50%;
	}
	.case_study .right_side {
	  width: 50%;
	}
}



/* Min width 768px (devices and browsers) */
@media only screen and (min-width: 768px) {

}



/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
	.navSearchIcon.desktop,
	.navDivider {
	  display: none;
	}
	.navSearchIcon.mobile {
	  display: block;
	}
	.stickyMenu {
		display: none;
	}
	.mobileLogo {
	  display: block;
	}
	.flexslider .next, .flexslider .previous {
		display: none;
	}
	.linkBox {
		margin-bottom: 3rem !IMPORTANT;
	}
	.case_study .left_side {
	  width: 100%;
	}
	.case_study .right_side {
	  width: 100%;
		margin-bottom: 3rem;
	}
	.homepage.event {
		margin-bottom: 3rem;
	}
	.team_member {
		border-bottom: 1px solid #ddd;
		padding-bottom: 1rem;
	}
	.searchIcon {
		float: right;
		margin-right: 2rem;
	}
	.practice_gallery_wrap {
		height: 220px;
	}
	.sw_left {
		font-size: 0.8rem;
	}
	.right_border {
		padding-right: 0;
	    border-right: 0;
	}
	h1 {
		line-height: 2.2rem !IMPORTANT;
    	font-size: 2.2rem !IMPORTANT;
	}
	h2 {
		font-size: 2rem;
		line-height: 2rem;
	}
	h3 {
		font-size: 1.6rem;
		line-height: 1.6rem;
	}
	h4{
		font-size: 1.2rem;
		line-height: 1.2rem;
	}
}



/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {}





/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 599px) {

.pd_left {
  float: none;
  width: 100%;
  margin-right: 0;
}
.pd_right {
  width: 100%;
}

}



/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {


	.practice_gallery_wrap {
		height: 160px;
	}
	.result_item {
	  width: 95%;
	  margin-right: 0;
	}
	.result_item:nth-of-type(3n) {
	  margin-right: 0;
	}
	.result_item:nth-of-type(2n) {
	  margin-right: 0;
	}
	.cd_left_column {
	    display: block;
	    width: 100%;
	    float: none;
	}
	.cd_right_column {
	    display: block;
	    margin-bottom: 1rem;
	    color: #5e7b10;
	}

}
